autopair-autocorrectml

A small example package

Installation

sudo pip3 install autopair-autocorrectml

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.0.7 2020-11-15      

Issues with this package?

Page last updated 2022-03-28 13:40:45 UTC